
/* Class = "UIViewController"; title = "Download CSV Data"; ObjectID = "F3e-XZ-nei"; */
"F3e-XZ-nei.title" = "Download CSV Data";

/* Class = "UILabel"; text = "Label"; ObjectID = "YGg-sm-yZa"; */
"YGg-sm-yZa.text" = "Label";

/* Class = "UINavigationItem"; title = "!Title"; ObjectID = "Yl8-8z-3Mt"; */
"Yl8-8z-3Mt.title" = "!Title";

/* Class = "UILabel"; text = "Label"; ObjectID = "iXR-9l-EHW"; */
"iXR-9l-EHW.text" = "Label";

/* Class = "UIButton"; normalTitle = "Button"; ObjectID = "rck-HF-FsU"; */
"rck-HF-FsU.normalTitle" = "Button";

/* Class = "UILabel"; text = "Label"; ObjectID = "yih-AN-L21"; */
"yih-AN-L21.text" = "Label";

/* Class = "UILabel"; text = "Terms of Use"; ObjectID = "6sh-HQ-dGK"; */
"6sh-HQ-dGK.text" = "Conditions d’utilisation";

/* Class = "UILabel"; text = "Privacy Policy and Edu Privacy Policy"; ObjectID = "DD1-M4-dbP"; */
"DD1-M4-dbP.text" = "Politique de confidentialité et Politique de confidentialité Edu";
